
.home-slider-block  .contact-us-block {
	margin-top: -70px;
	background-color:transparent;
}

.home-slider-block {
	/* background-color: #FBF9F9; */
	padding-bottom:80px;
}

/* Home Slider */
.home-slider {
	height:70vh;
	position:relative;

}

.home-slider .slide {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-position:center top;
  	background-repeat:no-repeat;
  	background-size:cover;
  	z-index:5
}
.home-slider .overlay {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:rgba(255,255,255,.6);
	content:"";
	z-index:1;
}

.home-slider .arrow {
	position:absolute;
	top:50%;
	padding:20px;
	background-color:rgba(0,0,0,.5);
	z-index:10;
	color:#fff;
	transition:.5s all;
	opacity:.1;
	cursor:pointer;
}
.home-slider:hover .arrow {
	opacity:1
}
.home-slider .arrow.right {
	right:0;
}

.home-slider .arrow:hover {
	background-color:#000
}

.home-slider .inner-slide {
	z-index:90;
}
.home-slider .title {
	font-size: 36px;	
	font-weight: 600;	
	line-height: 36px;
	text-align:center
}

.home-slider .sub-title {
		font-size: 18px;	
		line-height: 26px;
		margin-bottom:30px;
		text-align:center
}

.fade-enter-active, 
.fade-leave-active {
    opacity:1;
    transition: opacity 1.5s;
}
.fade-enter, .fade-leave-to {
  opacity:0;
}
